NWCALLSINIT(3NCP)

NAME
NWCallsInit - initializes NCP library

SYNOPSIS
#include <nwcalls.h> NWCCODE NWCallsInit(void* p1, void* p2);

DESCRIPTION
You must call this function as first function from program using libncp library. p1 and p2 are reserved and must be passed as NULL to this function.

RETURN VALUE
Function returns zero on success and non-zero on failure. See nwerrors(3ncp) for libncp error codes.

BUGS
None known.

SEE ALSO
nwerrors(3ncp), NWCallsTerm(3ncp)